This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 174565 - Error dialogue gets lost behind Find dialogue
Error dialogue gets lost behind Find dialogue
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gconf-editor (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-30 02:39 EST by n0dalus
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-20 05:16:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description n0dalus 2005-11-30 02:39:39 EST
Description of problem:
When a warning/error dialogue appears it can get hidden behind the Find dialogue.

Version-Release number of selected component (if applicable):
gconf-editor-2.12.0-2

Steps to Reproduce:
1. Open gconf-editor
2. Use 'Find' and search for something you know won't be found
3. "Accidentally" click the Find dialogue when the Error 'Pattern not found'
appears. Assume that for some reason you didn't see the Error appear (like you
just clicked at the wrong time, or you just dismissed it as something that had
nothing to do with gconf-editor).
4. Note that the Error dialogue gets put behind the Find dialogue, and you have
to move it out the way in order to work out why it's not responding.

Actual results:
Error dialogue gets hidden behind Find dialogue.

Expected results:
Error dialogue shouldn't be allowed to move under the other dialogues. The
current FC4 version (2.10.0-5) of gconf-editor behaves correctly.
Comment 1 Rahul Sundaram 2006-02-20 05:16:32 EST

This issue doesnt seem to be present on the latest rawhide. Closing. 

Note You need to log in before you can comment on or make changes to this bug.